count_distinct_organisms: 1
description: rRNA from 1 species
distinct_databases:
- ENA
is_active: true
length: 238
md5: 5a2370185e69ff323e9d924d1397bfdb
publications: http://rnacentral.org/api/v1/rna/URS00008E3C95/publications?format=yaml
rna_type: rRNA
rnacentral_id: URS00008E3C95
sequence: UACGUAGGGUGCAAGCGUUAAUCGGAAUUACUGGGCGUAAAGGGCGCGUAGGCGGUCUGUUAAGUGUGAAGUGAAAUCUCCCAGGGGCUCAACCCGGAACGCUUCGCAUACUGGCAGACUGGAGGAAGGCAGAGGUAACUGGAAUUCCUGGUGUAGCGGUGAAAUGCGUUGAUAUCAGGGAGGAGCUCCAAUGGGCGAAGGCAGGUUACUGGGCCUUAUCUGACGCUGAGGCGCGAAA
url: http://rnacentral.org/api/v1/rna/URS00008E3C95?format=yaml
xrefs: http://rnacentral.org/api/v1/rna/URS00008E3C95/xrefs?format=yaml
